{
  "name": "chinwa",
  "version": "1.0.0",
  "description": "mise à jour fichier csv et -> json",
  "main": "chinwa.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "author": "Eric Streit",
  "license": "ISC",
  "dependencies": {
    "builder": "^4.0.0",
    "comma-separated-values": "^3.6.4",
    "csv2object": "^1.0.0",
    "node-opencc": "^2.0.1",
    "optimist": "^0.6.1",
    "pinyinizer": "^0.1.2",
    "xmlbuilder": "^10.0.0"
  }
}
